
eTB Manager Desktop - Feature #1465

Message display

05/14/2015 10:36 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Warning message "Value is required" displayed after saving all mandatory fields

History

#1 - 05/14/2015 03:54 PM - Ricardo Memoria

- Status changed from New to Feedback

In which form it's happening?

#2 - 05/18/2015 10:39 AM - Ricardo Memoria

- Target version set to Version 1.0

#3 - 05/22/2015 04:42 PM - Luiz Fernando Avelino

- Status changed from Feedback to Closed

- Assignee set to Ricardo Memoria

After all the changes done in the notification form, I couldn't replicate this message.
